/*
Colors: 
BLUE: rgb(41,110,177);  => #103A7E
ORANGE: rgb(230,143,62);  => #F47B22
*/

/* Feuille de style */

/* RESET RESET RESET RESET RESET RESET RESET */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 14px;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a,
a:hover,
a:active,
a:visited {
  color: inherit;
  text-decoration: none;
}

[role="button"],
input[type="submit"],
input[type="reset"],
input[type="button"],
button {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

/* Reset `button` and button-style `input` default styles */
input[type="submit"],
input[type="reset"],
input[type="button"],
button {
  background: none;
  border: 0;
  color: inherit;
  /* cursor: default; */
  font: inherit;
  line-height: normal;
  overflow: visible;
  padding: 0;
  -webkit-appearance: button; /* for input */
  -webkit-user-select: none; /* for button */
  -moz-user-select: none;
  -ms-user-select: none;
}
input::-moz-focus-inner,
button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/* GENERAL ---------------------------------------- */

.v-align,
.v-aligned {
  display: inline-block;
  vertical-align: middle;
}

.b-align,
.b-aligned {
  display: inline-block;
  vertical-align: bottom;
}

.v-align,
.b-align {
  height: 100%;
}

html {
  width: 100%;
}

body {
  position: relative;
  text-align: center;
  font-family: "catamaran";
}

.wrap {
  width: 100%;
  max-width: 1150px;
  display: inline-block;
}

.section-title {
  font-family: "chonburi";
  font-size: 36px;
}

.white-text {
  color: white;
}

.blue-text {
  color: #103a7e;
}

.orange-text {
  color: #f47b22;
}

.full-height {
  height: 100%;
}

.full-width {
  width: 100%;
}

.content-block h2 {
  font-size: 35px;
  font-weight: bold;
  font-family: "montserrat";
}

.content-in > p {
  font-size: 22px;
  font-weight: 500;
  line-height: 1.4;
  margin: 50px 0;
}

.content-block {
  margin: 120px 0;
}

.content-in {
  padding: 0 20px;
}

.text-full-width,
.title-full-width {
  display: inline-block;
  width: 100%;
  max-width: 900px;
}

.side-text {
  display: inline-block;
  width: 100%;
  max-width: 550px;
}

.block-text.lonely-text {
  margin-bottom: 0px;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-justify {
  text-align: justify;
}

/* BUTTONS -------------------------------- */

.block-button {
  text-transform: uppercase;
  font-weight: bold;
  width: 100%;
  max-width: 450px;
  display: inline-block;
  text-align: left;
  cursor: pointer;
}

.block-button.full-width-button {
  max-width: none;
}

.block-button h3 {
  padding: 13px 12px 12px 12px;
  font-family: "montserrat";
  font-weight: bold;
  position: relative;
}

.blue-button h3 {
  border: solid 2px #103a7e;
  background-color: #103a7e;
  color: white;
}

.orange-button h3 {
  border: solid 2px #f47b22;
  background-color: #f47b22;
  color: white;
}

.white-border-button h3 {
  border: solid 2px white;
  background-color: transparent;
  color: white;
}

.orange-button h3:hover {
  opacity: 0.9;
}

.blue-button h3:hover {
  opacity: 0.9;
}

.white-border-button h3:hover {
  background-color: rgba(255, 255, 255, 0.1);
}

.lonely-button {
  margin-top: 60px;
}

.mobile-button {
  display: none;
}

.button-arrow {
  position: absolute;
  right: 12px;
  top: 12px;
  height: 16px;
}

.text-image-block {
  display: flex;
  margin: 70px 0;
  justify-content: space-between;
}

.right {
  text-align: right;
  margin-left: 40px;
}

.left {
  text-align: left;
}

.content-title {
  margin: 100px 0px 60px 0px;
  font-size: 32px;
  font-family: "montserrat";
}

.container {
  display: flex;
  flex-wrap: wrap;
}

@media screen and (max-width: 1000px) {
  .text-image-block {
    flex-direction: column;
    align-items: center;
  }

  .right,
  .left {
    text-align: center;
  }

  .right {
    margin: 0;
  }
}

@media screen and (max-width: 500px) {
  .content-in > p {
    text-align: justify;
    font-size: 18px;
  }

  .content-block {
    margin: 80px 0;
  }
  .content-block h2 {
    font-size: 25px;
  }
}

/* MESSAGE ------------------------------------------- */

.pop-container {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 2;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow-y: scroll;
}

.pop {
  background-color: #103a7e;
  color: white;
  padding: 40px;
  max-width: 600px;
  width: 100%;
}

.pop h2 {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 25px;
  text-align: left;
}

.pop-header img {
  cursor: pointer;
  flex: 0 0 30px;
}

.pop-header {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
  align-items: flex-start;
}

.pop-text {
  text-align: left;
}

.pop-text p {
  font-size: 18px;
  margin: 15px 0;
}

.pop-text ul {
  font-size: 18px;
  list-style-type: disc;
  margin: 15px 0 15px 20px;
}

.pop-text li {
  margin: 10px 0;
}

@media screen and (max-width: 400px) {
  .pop-container {
    align-items: flex-start;
  }
}

/* PAGE INTRO ---------------------------------------- */

.page-welcome {
  background-size: cover;
  background-position: center bottom;
  box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.8),
    inset 0 -200px 100px rgba(0, 0, 0, 0.5);
  font-family: "montserrat";
  font-weight: bold;
  line-height: 1.3;
  text-shadow: 3px 3px 6px black;
  height: 500px;
}

.page-welcome-content {
  text-align: right;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
}

.page-welcome-text {
  max-width: 640px;
  width: 100%;
  margin: 0 0 40px 0;
}

.page-welcome-text h2 {
  font-size: 60px;
  color: white;
  margin: 0 20px;
}

.page-welcome-text h4 {
  font-size: 40px;
  margin: 15px 0;
  color: #f47b22;
  margin: 0 20px;
}

#accueil-welcome {
  background-image: url("/img/photos/NQQ-1.jpg");
}

#chambres-welcome {
  background-image: url("/img/photos/NK2-1.jpg");
}

#services-welcome {
  background-image: url("/img/photos/pw-services.jpg");
}

#affaires-welcome {
  background-position: center;
  background-image: url("/img/photos/pw-affaires.jpeg");
}

#environs-welcome {
  background-image: url("/img/photos/pw-environs.jpg");
}

@media screen and (max-width: 700px) {
  .page-welcome-text h2 {
    font-size: 40px;
  }

  .page-welcome-text h4 {
    font-size: 30px;
  }
}

@media screen and (max-width: 400px) {
  .page-welcome-text h2 {
    font-size: 30px;
  }

  .page-welcome-text h4 {
    font-size: 25px;
  }

  #accueil-welcome {
    background-position: 15% bottom;
  }
}

/* GALERIES --------------------------------------- */

.gallery-content-box {
  padding: 50px 30px;
  color: white;
  font-size: 20px;
}

.blue-box {
  background-color: #103a7e;
}

.orange-box {
  background-color: #f47b22;
}

.gallery-content-box h3 {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 50px;
  line-height: 1.3;
}

.gallery-content-box ul {
  text-align: right;
}

.gallery-content-box ul li {
  margin: 20px 0;
}

.gallery-content-box ul li a:hover {
  color: rgb(230, 230, 230);
}

.gallery-content-box ul li:first-child {
  margin-top: 0px;
}

.gallery-content-box ul li:last-child {
  margin-bottom: 0px;
}

.gallery-flex {
  display: flex;
  justify-content: space-between;
}

.gallery-flex-col {
  flex-direction: column;
}

.gallery-flex-grow {
  flex-grow: 1;
}

@media screen and (max-width: 700px) {
  .gallery-content-box {
    font-size: 18px;
    padding: 40px 20px;
  }

  .gallery-content-box h3 {
    font-size: 19px;
    margin-bottom: 30px;
  }

  .gallery-flex {
    flex-direction: column;
  }

  .gallery-flex-grow {
    flex-grow: 1;
    width: 100%;
  }

  .mobile-reverse {
    flex-direction: column-reverse;
  }
}

/* HEADER ----------------------------------------- */

header {
  color: white;
}

#header-top {
  padding: 28px 0;
  background-color: #103a7e;
}

#header-top-content {
  position: relative;
  text-align: right;
}

#header-right,
#header-left {
  height: 100%;
}

#header-right {
  margin-right: 20px;
}

#header-left {
  position: absolute;
  z-index: 1;
  top: -30px;
  left: 20px;
  background-color: white;
  padding: 0 25px;
  height: 240px;
}

#header-left-content img {
  height: 180px;
}

#adress-bar {
  font-family: "Montserrat";
  margin-right: 10px;
  margin-bottom: 15px;
  font-size: 18px;
}

#adress-bar h3,
.lang-change {
  display: inline-block;
}

.lang-change {
  border: 3px solid #f47b22;
  font-size: 14px;
  padding: 3px;
  font-weight: bold;
  color: #f47b22;
  cursor: pointer;
  margin-left: 8px;
}

nav {
  position: relative;
}

nav ul li {
  display: inline-block;
  font-size: 22px;
  font-weight: bold;
  margin: 0 10px;
}

nav ul li:hover {
  color: #f47b22;
}

.nav-social img {
  height: 20px;
  width: auto;
}

.nav-social {
  margin: 0 3px;
}

#mobile-nav-command {
  display: none;
  cursor: pointer;
}

#reserver-button {
  background-color: #f47b22;
  padding: 12px 0 10px 0;
  font-size: 16px;
  font-family: "montserrat";
  font-weight: bold;
  cursor: pointer;
}

#reserver-button:hover {
  opacity: 0.9;
}

#reserver-button img {
  height: 13px;
  margin-left: 8px;
}

@media screen and (max-width: 950px) {
  #mobile-nav-command {
    display: inline-block;
  }

  nav ul,
  #adress-bar {
    display: none;
  }

  #header-left {
    height: 122px;
    left: 0px;
  }

  #header-left img {
    height: 100px;
  }

  #mobile-nav-command-w,
  #mobile-nav-command h3 {
    display: inline-block;
    vertical-align: middle;
  }

  #mobile-nav-command h3 {
    margin-right: 10px;
    font-weight: bold;
    font-size: 20px;
    color: #f47b22;
  }

  #mobile-nav-command .lang-change {
    margin: 0 10px 0 0;
  }

  #reserver-button h2 {
    margin-left: 94px;
  }

  nav ul li {
    display: block;
    border-top: 1px solid white;
    margin: 0px;
    padding: 10px 15px;
    font-size: 18px;
  }

  nav ul a:first-child li {
    border-top: 0px solid white;
  }

  .nav-social {
    margin: 0px;
    padding: 10px 3px;
    display: inline-block;
    border-top: 0px solid white;
  }

  #nav-contact {
    border-bottom: 1px solid white;
  }

  a:last-child .nav-social {
    margin-right: 12px;
  }

  nav {
    position: absolute;
    top: 89px;
    left: 0px;
    right: 0px;
    background-color: rgb(122, 150, 194);
  }
}

@media screen and (max-width: 400px) {
  #header-left h1 {
    font-size: 30px;
  }

  #header-left h3 {
    font-size: 13px;
  }
}

@media screen and (max-width: 370px) {
}

/* HOME ------------------------------------------- */

#accueil-services ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 80px 0;
}

#accueil-services li {
  width: 49%;
  height: 220px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  padding: 30px 0;
}

#accueil-services li:first-child {
  border-bottom: 1px solid #103a7e;
  border-right: 1px solid #103a7e;
}

#accueil-services li:last-child {
  border-top: 1px solid #103a7e;
  border-left: 1px solid #103a7e;
  margin-top: -1px;
}

#accueil-services li h4 {
  font-weight: 700;
  font-size: 25px;
}

#accueil-services li h6 {
  font-size: 22px;
  margin-top: 5px;
}

.accueil-services-text {
  padding: 0 10px;
}

@media screen and (max-width: 900px) {
  #accueil-services ul {
    margin: 30px 0;
  }

  #accueil-services li {
    width: 100%;
    padding: 20px 0;
    border-bottom: 1px solid #103a7e;
  }

  #accueil-services li:first-child {
    border-top: 0px solid #103a7e;
    border-right: 0px solid #103a7e;
  }

  #accueil-services li:last-child {
    border-top: 0px solid #103a7e;
    border-bottom: 0px solid #103a7e;
    border-left: 0px solid #103a7e;
    margin-top: 0px;
  }

  #accueil-services li h4 {
    font-size: 20px;
  }

  #accueil-services li h6 {
    font-size: 18px;
  }
}

#accueil-location .content-out {
  text-align: left;
}

#accueil-location {
  background-image: url("/img/photos/map.jpg");
  background-size: cover;
  background-position: center;
  height: 500px;
  border-top: 15px solid #103a7e;
  border-bottom: 15px solid #103a7e;
}

#accueil-location-box {
  width: 100%;
  max-width: 500px;
}

#accueil-location-box > div {
  border: 3px solid #103a7e;
  padding: 45px;
  background-color: white;
}

#accueil-location-box .block-button {
  max-width: 400px;
}

#accueil-location-box p {
  margin-bottom: 35px;
  font-size: 20px;
  text-align: left;
  line-height: 1.8;
}

@media screen and (max-width: 500px) {
  #accueil-location {
    background-image: none;
    color: #103a7e;
    height: auto;
    padding: 30px 0;
  }

  #accueil-location-box > div {
    padding: 0;
    border: 0px solid white;
  }

  #accueil-location-box p {
    font-size: 18px;
    line-height: 1.4;
  }
}

#accueil-chambres-photos {
  margin-top: 50px;
}

#chambres-photo-1 {
  background-image: url("/img/photos/NQQ-5.jpg");
  flex-grow: 2.5;
}

#chambres-photo-2 {
  background-image: url("/img/photos/NK-4.jpg");
  flex-grow: 2;
}

#chambres-photo-4 {
  background-image: url("/img/photos/NQQ1-2.jpg");
  flex-grow: 1.8;
}

#chambres-photo-5 {
  background-image: url("/img/photos/NK-2.jpg");
  flex-grow: 1.6;
}

#chambres-photo-6 {
  background-image: url("/img/photos/ALL.jpg");
  flex-grow: 2;
}

#chambres-photo-button h4 {
  flex-shrink: 1;
  font-size: 20px;
  margin-right: 40px;
  text-align: left;
}

#chambres-photo-button {
  background-color: #f47b22;
  color: white;
  font-family: "montserrat";
  font-weight: bold;
  padding: 0 20px;
}

#chambres-photo-button:hover {
  opacity: 0.9;
}

#chambres-photo-button a {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#accueil-chambres-photos div div {
  background-size: cover;
  background-position: center;
  height: 250px;
  margin: 0 10px;
}

#accueil-chambres-first-row,
#accueil-chambres-second-row {
  display: flex;
  justify-content: space-between;
}

#accueil-chambres-second-row {
  margin-top: 20px;
}

@media screen and (max-width: 900px) {
  #accueil-chambres-photos div div {
    height: 150px;
  }
}

@media screen and (max-width: 500px) {
  #chambres-photo-button h4 {
    font-size: 16px;
    margin-right: 20px;
  }

  #chambres-photo-2 {
    display: none;
  }

  #chambres-photo-1 {
    background-position: right center;
  }

  #chambres-photo-5 {
    display: none;
  }
}

@media screen and (max-width: 370px) {
  #chambres-photo-1 {
    display: none;
  }

  #chambres-photo-button {
    flex-grow: 2;
  }

  #accueil-chambres-photos {
    display: flex;
    flex-direction: column-reverse;
  }

  #accueil-chambres-second-row {
    margin: 0 0 20px 0;
  }
}

#accueil-mission {
  background-color: #103a7e;
  padding: 100px 0;
}

#accueil-mission .left {
  font-size: 20px;
  line-height: 1.5;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  width: 50%;
}

#accueil-mission .left p {
  text-align: justify;
}

@media screen and (max-width: 1000px) {
  #accueil-mission .left,
  #accueil-mission .right {
    width: 100%;
    max-width: 500px;
  }

  #accueil-mission .left p {
    margin-bottom: 20px;
  }

  #accueil-mission .right img {
    width: 100%;
  }
}

#accueil-corpo-elts {
  margin: 60px 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

#accueil-corpo-elts li {
  width: 25%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  height: 240px;
  font-size: 25px;
  font-weight: 700;
}

#accueil-corpo-elts h4 {
  padding: 0 20px;
  line-height: 1.2;
}

@media screen and (max-width: 1000px) {
  #accueil-corpo-elts {
    flex-wrap: wrap;
  }

  #accueil-corpo-elts li {
    width: 50%;
  }
}

@media screen and (max-width: 500px) {
  #accueil-corpo-elts li {
    width: 80%;
    font-size: 20px;
    height: 200px;
  }
}

/* CHAMBRES --------------------------------------- */

.container-chambres {
  justify-content: center;
  margin-top: 80px;
}

.chambre-block {
  max-width: 480px;
  width: 50%;
  padding: 25px;
  box-sizing: border-box;
}

.chambre-img {
  height: 300px;
  background-size: cover;
}

#king-1,
#king-1-mobilitereduite {
  background-image: url("/img/photos/NK1-1.jpg");
}

#queen-2 {
  background-image: url("/img/photos/NQQ1-1.jpg");
}

#king-1-2 {
  background-image: url("/img/photos/NK2-1.jpg");
}

#queen-2-2 {
  background-image: url("/img/photos/NQQ2-2.jpg");
}

.chambre-infos {
  padding: 35px 20px;
  color: white;
  font-size: 18px;
}

.chambre-infos-1 {
  background-color: #f47b22;
}

.chambre-infos-2 {
  background-color: #103a7e;
}

.chambre-title {
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 3px;
}

.chambre-floor {
  font-size: 20px;
  margin-bottom: 15px;
}

.chambre-capacity {
  margin-bottom: 3px;
}

.chambre-size {
  margin-bottom: 20px;
}

.seemore-button-centerer {
  text-align: center;
}

.seemore-button-centered {
  display: inline-block;
}

.seemore-button {
  cursor: pointer;
  flex-direction: row;
  width: 150px;
  justify-content: space-between;
  padding: 8px;
  align-items: center;
  border: solid 3px white;
}

.seemore-button h5 {
  font-size: 20px;
  font-weight: 800;
  margin-top: 1px;
}

.seemore-button img {
  width: 20px;
  height: 20px;
}

.container-chambres-alone:last-child {
  margin-bottom: 100px;
}

#chambres-features {
  background-color: #f47b22;
}

#chambres-features .content-in {
  padding: 100px 20px;
}

#chambres-features-content {
  margin: 60px 0;
}

#chambre-features-container h2 {
  margin-bottom: 60px;
}

#chambre-features-title {
  font-family: "montserrat";
  font-size: 26px;
  margin-bottom: 70px;
}

.chambre-feature-title {
  font-size: 22px;
  font-weight: 500;
  margin-left: 15px;
}

.chambre-feature-content {
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.feature-img-size-1wh {
  width: 40px;
  height: 40px;
}

.chambre-feature {
  margin: 25px 0;
}

.feature-img-size-2w {
  width: 45px;
  height: 35px;
}

#chambre-reservez-button {
  cursor: pointer;
  margin-top: 70px;
  text-align: center;
}

#chambre-reservez-button-aligned {
  display: inline-block;
  width: 100%;
  max-width: 400px;
  border: solid 1px white;
  padding: 10px;
}

#chambre-reservez-button-content h5 {
  font-family: "catamaran";
  font-size: 16px;
  font-weight: 800;
}

#chambre-reservez-button-content {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 800px) {
  .chambre-block {
    width: 100%;
    padding: 25px 0;
  }
}

@media screen and (max-width: 500px) {
  .chambre-title {
    font-size: 25px;
  }

  .chambre-floor {
    font-size: 20px;
  }

  .seemore-button {
    width: 120px;
  }

  .seemore-button h5 {
    font-size: 18px;
  }

  .chambre-img {
    height: 200px;
  }

  .chambre-capacity,
  .chambre-size {
    font-size: 16px;
  }
}

@media screen and (max-width: 670px) {
  .chambre-feature-content {
    flex-direction: column;
  }

  .chambre-feature-title {
    margin: 10px 0 0 0;
  }

  .chambre-feature {
    margin: 40px 0;
  }

  .chambre-feature-title {
    width: 90%;
    max-width: 300px;
  }
}

/* CHAMBRES ONCLICK BLOCK -------------------------- */

#chambre-onclick-container {
  display: none;
  background-color: rgba(0, 0, 0, 0.8);
  position: fixed;
  top: 0px;
  bottom: 0px;
  right: 0px;
  left: 0px;
  z-index: 2;
  align-items: center;
  justify-content: center;
}

#chambre-onclick-block {
  width: 100%;
  max-width: 850px;
  max-height: 100%;
  color: white;
  position: relative;
  overflow: scroll;
  -webkit-overflow-scrolling: touch;
}

#chambre-onclick-x {
  background-color: #f47b22;
  position: absolute;
  right: 0px;
  top: 0px;
  width: 50px;
  height: 50px;
  cursor: pointer;
}

#chambre-onclick-x img {
  width: 30px;
  height: 30px;
  margin-top: 10px;
}

#chambre-imgs-container {
  justify-content: center;
  height: 400px;
}

#img-chambre-onclick {
  background-image: url(/img/photos/R1-Q.jpg);
  background-size: cover;
  background-position: center;
  height: 100%;
  width: 65%;
}

#img-chambre-bathroom-onclick {
  background-image: url(/img/photos/sallebain.jpg);
  background-size: cover;
  background-position: center;
  height: 100%;
  width: 35%;
}

#chambre-onclick-content-block {
  padding: 40px;
  background-color: #f47b22;
}

#chambre-onclick-titles-desc {
  text-align: left;
}

#chambre-onclick-infos {
  flex-basis: 200px;
  flex-grow: 1;
  margin-right: 30px;
  text-align: left;
}

#chambre-onclick-capacity-area {
  flex-basis: 140px;
}

#chambre-onclick-titles h2 {
  font-size: 34px;
  font-weight: 800;
  margin-bottom: 5px;
}

#chambre-onclick-titles h3 {
  font-size: 22px;
}

#chambre-onclick-desc p {
  font-size: 18px;
}

#chambre-onclick-icons img:first-child {
  margin-right: 10px;
  width: 40px;
  height: 45px;
}

#chambre-onclick-icons img:last-child {
  width: 40px;
  height: 40px;
}

#chambre-onclick-title-icons {
  flex-wrap: nowrap;
  justify-content: space-between;
}

#chambre-onclick-titles {
  flex-basis: 100px;
  flex-grow: 1;
  margin-right: 20px;
  margin-bottom: 20px;
}

#chambre-onclick-content {
  flex-wrap: nowrap;
  justify-content: space-between;
  margin-bottom: 20px;
}

#chambre-onclick-capacity-area div {
  background-color: white;
  color: #f47b22;
  padding: 20px 20px;
  box-sizing: content-box;
  font-size: 18px;
}

#chambre-onclick-capacity h3,
#chambre-onclick-area h3 {
  margin-bottom: 3px;
  font-size: 22px;
  font-weight: 500;
}

#chambre-onclick-capacity {
  margin-bottom: 12px;
}

@media screen and (max-width: 700px) {
  #chambre-onclick-content-block {
    padding: 25px;
  }

  #chambre-onclick-titles h2 {
    font-size: 30px;
  }

  #chambre-onclick-titles h3 {
    font-size: 18px;
  }

  #chambre-onclick-capacity-area {
    display: flex;
    flex-direction: column;
  }

  #chambre-onclick-capacity-area div {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
}

@media screen and (max-width: 520px) {
  #chambre-onclick-titles h2 {
    font-size: 25px;
  }

  #chambre-onclick-content {
    flex-direction: column;
  }

  #chambre-onclick-capacity-area {
    flex-direction: row;
    flex-basis: 80px;
  }

  #chambre-onclick-infos {
    margin-right: 0px;
    flex-basis: auto;
    padding-bottom: 20px;
  }

  #chambre-onclick-capacity {
    margin: 0 20px 0 0;
    width: 50%;
  }

  #chambre-onclick-area {
    width: 50%;
  }

  #chambre-onclick-title-icons {
    flex-direction: column;
  }

  #chambre-onclick-titles {
    flex-basis: auto;
    margin-bottom: 20px;
  }

  #chambre-onclick-icons {
    margin-bottom: 20px;
  }

  #img-chambre-bathroom-onclick {
    display: none;
  }

  #img-chambre-onclick {
    width: 100%;
  }

  #chambre-imgs-container {
    height: 280px;
  }
}

/* ENVIRONS --------------------------------------- */

#environs-map {
  border: 5px solid #103a7e;
  background-image: url("/img/photos/map.jpg");
  background-size: cover;
  background-position: center;
  height: 400px;
  margin-top: 80px;
}

@media screen and (max-width: 800px) {
  #environs-map {
    background-position: 70% center;
    height: 320px;
  }
}

#environs-attractions {
  margin-top: 80px;
}

.environs-big-rows:nth-child(2) {
  height: 400px;
  margin-top: 20px;
}

#attrb-row-top {
  width: 60%;
}

#attr-content-container {
  width: 40%;
  margin-left: 20px;
}

#attrb-dumoulon-fond-eglise {
  flex-grow: 1.5;
  margin-bottom: 20px;
}

#attrb-dumoulon-fond {
  flex-grow: 1.6;
}

.attr-img,
.event-img {
  background-size: cover;
  background-position: center;
  flex-grow: 1;
}

#attr-eglise {
  background-image: url("/img/photos/attr-eglise.jpg");
  margin-right: 20px;
}

#attr-masiondumoulon {
  background-image: url("/img/photos/attr-maisondumoulon.jpg");
  margin-bottom: 20px;
}

#attr-fonderie {
  background-image: url("/img/photos/attr-fonderiehorne.jpg");
}

#attr-avjoanes {
  background-image: url("/img/photos/attr-parcjoannes.jpg");
  flex-grow: 1.3;
  margin-right: 20px;
}

#attr-musee {
  background-image: url("/img/photos/attr-musedart.jpg");
}

#attr-parcfdeau {
  background-image: url("/img/photos/attr-parcafleursdeau.JPG");
}

#attr-parcdabelle {
  background-image: url("/img/photos/attr-parcdaiguebelle.jpg");
  flex-grow: 1.2;
  margin-left: 20px;
}

#environs-evenements {
  margin: 80px 0;
}

#event-guitares {
  background-image: url("/img/photos/event-guitares.jpg");
  margin-right: 20px;
}

#event-hiver {
  background-image: url("/img/photos/event-festivaldhiver.jpg");
}

#event-osisko {
  background-image: url("/img/photos/event-osiskoenlumieres.jpg");
  margin-right: 20px;
}

#event-content-container,
#event-osisko {
  width: 50%;
}

#event-first-row {
  margin-bottom: 20px;
  height: 400px;
}

@media screen and (max-width: 700px) {
  #event-content-container,
  #attr-content-container,
  #event-osisko,
  #attrb-row-top {
    width: 100%;
  }

  .event-img,
  .attr-img {
    height: 200px;
  }

  #attr-eglise,
  #attr-avjoanes,
  #event-guitares,
  #event-content-container {
    margin: 0 0 20px 0;
  }

  #attr-parcdabelle,
  #attr-content-container {
    margin: 20px 0 0 0;
  }
}

/* SERVICES --------------------------------------- */

#services-dej {
  margin-top: 80px;
}

#dej-content-container {
  width: 45%;
}

.dej-img,
.ent-img {
  flex-grow: 1;
  background-size: cover;
  background-position: center;
}

#dej-1 {
  background-image: url("/img/photos/breakfast-1.jpg");
  margin-right: 20px;
}

#dej-2 {
  background-image: url("/img/photos/breakfast-2.jpg");
}

#dej-3 {
  background-image: url("/img/photos/breakfast-6.jpg");
  margin-bottom: 20px;
}

#dej-4 {
  background-image: url("/img/photos/breakfast-8.jpg");
}

#dej-content-side {
  width: 55%;
  margin-right: 20px;
}

#services-dej .gallery-content-box {
  text-align: right;
}

#services-dej .gallery-content-box img {
  margin-bottom: 20px;
}

#services-dej .gallery-content-box h3 {
  text-align: right;
}

#services-dej .gallery-content-box ul {
  list-style-type: disc;
  text-align: left;
  margin-left: 22px;
}

@media screen and (max-width: 700px) {
  .dej-img,
  .ent-img {
    height: 200px;
  }

  #dej-1,
  #dej-content-container {
    margin: 0 0 20px 0;
  }

  #dej-content-container,
  #dej-content-side {
    width: 100%;
  }
}

#services-ent {
  margin: 80px 0 0 0;
  height: 500px;
}

#ent-1 {
  background-image: url("/img/photos/gym.jpg");
  margin-left: 20px;
}

#ent-left {
  width: 30%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#ent-left h3 {
  margin: 20px 0 0 0;
}

@media screen and (max-width: 700px) {
  #ent-1 {
    margin: 0;
  }

  #services-ent {
    height: auto;
  }

  #ent-left {
    width: auto;
    margin: 0 0 20px 0;
  }
}

/* TEMP TEMP TEMP TEMP TEMP TEMP TEMP TEMP TEMP */

#ent-temp-container .gallery-content-box {
  text-align: center;
}

#ent-temp-container .gallery-content-box h3 {
  margin: 20px 0 0 0;
}

#ent-temp-container {
  margin: 80px 0 0 0;
}

/* TEMP TEMP TEMP TEMP TEMP TEMP TEMP TEMP TEMP */

#services-com {
  margin: 80px 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#services-com li {
  background-color: #f47b22;
  color: white;
  width: 23%;
  text-align: left;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2;
}

#services-com li div {
  padding: 25px;
}

#services-com li img {
  height: 50px;
  margin-bottom: 20px;
}

@media screen and (max-width: 850px) {
  #services-com li {
    width: 48%;
    margin: 2% 0;
  }
}

@media screen and (max-width: 500px) {
  #services-com li {
    width: 90%;
    margin: 10px 0;
  }

  #services-com {
    margin: 50px 0;
    justify-content: space-around;
  }
}

/* CONTACT ---------------------------------------- */

#contact-page {
  padding: 80px 0;
  background-color: rgb(122, 150, 194);
  color: white;
}

#contact-page .content-out {
  margin: 40px 0;
}

#contact-page .content-in {
  text-align: right;
}

#contact-page h2 {
  font-size: 50px;
  font-family: "montserrat";
  font-weight: bold;
}

#contact-adress {
  font-size: 30px;
  margin-top: 20px;
}

#contact-page p {
  font-size: 25px;
  margin: 10px 0 0 0;
  width: 100%;
  text-align: right;
}

#contact-page ul {
  margin: 40px 0;
  font-size: 34px;
  font-weight: bold;
}

#contact-page ul li:hover {
  color: rgb(240, 240, 240);
}

#contact-map {
  text-align: center;
  overflow: hidden;
}

#contact-map img {
  width: 100%;
}

#contact-email,
#contact-tel {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin: 20px 0;
}

#contact-means img {
  height: 35px;
  margin-left: 15px;
}

@media screen and (max-width: 700px) {
  #contact-map img {
    width: 200%;
    margin-left: -70%;
  }

  #contact-email {
    font-size: 24px;
  }
}

@media screen and (max-width: 500px) {
  #contact-map img {
    width: 300%;
    margin-left: -140%;
  }

  #contact-page h2 {
    font-size: 35px;
  }

  #contact-page p {
    font-size: 18px;
    line-height: 1;
  }

  #contact-page ul,
  #contact-adress {
    font-size: 25px;
  }

  #contact-email {
    font-size: 20px;
  }

  #contact-page {
    padding: 40px 0;
  }

  #contact-page .content-out {
    margin: 20px 0;
  }
}

@media screen and (max-width: 420px) {
  #contact-email {
    font-size: 18px;
  }
}

/* AFFAIRES --------------------------------------- */

#affaires-welcome .page-welcome-text {
  max-width: none;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

#affaires-welcome .page-welcome-text .title {
  background-color: #f47b22;
  color: white;
  font-size: 50px;
  text-shadow: none;
  margin-bottom: 20px;
  padding: 5px 20px;
}

.affaires-block .content-in {
  text-align: left;
}

.affaires-block h4 {
  margin-top: 50px;
  font-size: 26px;
  font-weight: bold;
}

.affaires-block ul li {
  font-size: 20px;
  list-style-type: disc;
  margin-left: 20px;
  margin-bottom: 10px;
}

.affaires-1 {
  display: flex;
}

.affaires-1 img {
  width: 150px;
  margin-left: 40px;
}

.affaires-block p {
  font-size: 22px;
  margin: 40px 0;
}

.affaires-actions {
  display: flex;
  margin-bottom: 50px;
}

.affaires-actions > div {
  margin-right: 50px;
}

.affaires-actions p {
  font-size: 20px;
  margin-bottom: 10px;
  margin-top: 0;
  text-align: left;
}

.affaires-actions .block-button {
  width: 380px;
}

.affaires-photos {
  display: flex;
  gap: 40px;
}

.affaires-photo-caption img {
  width: 600px;
  max-width: 100%;
}

.affaires-photo-caption h4 {
  margin-bottom: 10px;
  font-size: 20px;
}

.affaires-block .last-title {
  margin: 50px 0;
}

@media screen and (max-width: 900px) {
  #affaires-welcome .page-welcome-text .title {
    font-size: 20px;
    margin-bottom: 15px;
    padding: 2px 10px;
  }
  .affaires-actions {
    display: block;
  }
  .affaires-actions > div {
    margin-right: 0;
    margin-bottom: 30px;
  }
  .affaires-1 img {
    display: none;
  }
  .affaires-photos {
    display: block;
  }
  .affaires-photos > div:nth-child(2) {
    margin-top: 0;
  }
  .affaires-actions .block-button {
    width: 100%;
  }
  .affaires-block h4 {
    font-size: 20px;
  }
  .affaires-photo-caption h4 {
    font-size: 16px;
  }
  .affaires-block p {
    font-size: 18px;
    text-align: left;
    line-height: 1.2;
  }
  .affaires-address {
    margin: 0 20px 0 150px;
  }
}

/* BLOG -------------------------------------------- */

.blog-block .content-in {
  text-align: left;
  padding-top: 70px;
}

.blog-block .content-in p {
  font-size: 20px;
  line-height: 1.2;
  margin: 10px 0 40px 0;
}

.blog-block .content-in h2 {
  text-transform: uppercase;
}

.blog-line {
  margin: 30px 0;
  height: 3px;
  width: 200px;
  background-color: #f47b22;
}

.blog-subtitle span {
  color: #f47b22;
}

.blog-subtitle h4 {
  margin-top: 5px;
  font-weight: bold;
  font-size: 22px;
}

/* RESERVER ---------------------------------------- */

.onclick-container {
  display: flex;
  justify-content: space-around;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.7);
  position: fixed;
  top: 0px;
  bottom: 0px;
  right: 0px;
  left: 0px;
  z-index: 2;
}

#reserver-onclick-container {
  display: none;
  z-index: 3;
}

#reserver-onclick-block {
  background-color: #103a7e;
  color: white;
  padding: 30px;
  box-sizing: content-box;
  max-width: 500px;
  width: 100%;
}

#reserver-onclick-x img {
  cursor: pointer;
  margin-bottom: 20px;
}

#reserver-onclick-block h2 {
  font-family: "montserrat";
  font-weight: bold;
  font-size: 30px;
}

#reserver-onclick-block form {
  display: flex;
  flex-direction: column;
  margin: 30px 0;
}

.reserver-item {
  text-align: left;
  display: flex;
  flex-direction: column;
  margin: 20px 0;
  position: relative;
}

.reserver-item-half {
  display: flex;
  flex-direction: column;
  width: 48%;
}

#reserver-item-row {
  flex-direction: row;
  justify-content: space-between;
}

.reserver-item label {
  font-size: 21px;
  margin-bottom: 10px;
}

.reserver-item input,
.reserver-item select {
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  font-family: "catamaran";
  background-color: transparent;
  border: 0px solid white;
  border-bottom: 3px solid white;
  color: white;
  font-size: 20px;
  font-weight: bold;
  background-image: url("/img/triangle-select.png");
  background-size: auto 30%;
  background-position: right center;
  background-repeat: no-repeat;
  cursor: pointer;
}

input:focus,
select:focus {
  outline: 0;
}

.reserver-calendar {
  position: absolute;
  display: none;
  top: 68px;
  right: 0px;
  z-index: 2;
}

#reserver-final-button {
  margin-top: 30px;
  max-width: none;
  background-color: white;
}

#reserver-final-button input {
  width: 100%;
  border: 0px solid white;
  cursor: pointer;
  color: #103a7e;
  font-size: 18px;
  font-weight: bold;
  text-align: left;
}

#reserver-final-arrow {
  top: 16px;
}

@media screen and (max-width: 500px) {
  #reserver-onclick-block h2 {
    font-size: 25px;
  }

  .reserver-item {
    margin: 10px 0;
  }

  .reserver-item label,
  .reserver-item input,
  .reserver-item select {
    font-size: 18px;
  }

  .reserver-item label {
    margin-bottom: 5px;
  }

  .reserver-calendar {
    top: 57px;
  }
}

/* 404 -------------------------------------------- */

#page-404 {
  padding: 80px 0;
  background-color: rgb(122, 150, 194);
  color: white;
}

#page-404.page-welcome {
  box-sizing: border-box;
  text-shadow: none;
  box-shadow: none;
}

#page-404 .content-in {
  text-align: right;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

#page-404 h2 {
  font-size: 60px;
  font-weight: bold;
  font-family: "montserrat";
}

#page-404 p {
  margin: 50px 0;
  font-size: 22px;
  font-weight: 400;
  width: 50%;
  display: inline-block;
}

@media screen and (max-width: 500px) {
  #page-404 h2 {
    font-size: 35px;
  }

  #page-404 p {
    font-size: 18px;
    width: 100%;
    margin: 30px 0;
  }
}

/* STATUS-BAR ------------------------------------- */

.status-bar-container {
  position: absolute;
  top: 80px;
  left: 20px;
  right: 20px;
  z-index: 1;
}

.status-bar {
  opacity: 0;
  display: inline-block;
  padding: 15px;
  color: white;
  height: 30px;
}

.red-sbar {
  background-color: rgb(230, 15, 27);
}

.green-sbar {
  background-color: rgb(1, 177, 1);
}

.status-bar-content,
.status-bar-text {
  height: 100%;
}

.status-bar-icon {
  float: left;
}

.status-bar-text {
  margin-left: 50px;
  text-align: left;
}

@media screen and (max-width: 420px) {
  .status-bar {
    height: 60px;
  }

  .status-bar-icon {
    margin-top: 15px;
  }
}

/* FOOTER ---------------------------------- */

#footer-block {
  background-color: #103a7e;
  color: white;
  padding: 30px 20px;
}

#footer-block-content {
  display: flex;
  justify-content: space-between;
}

#footer-left {
  text-align: left;
}

#footer-left h4,
#footer-left h3 {
  font-family: "montserrat";
}

#footer-left h3 {
  font-size: 28px;
  margin-bottom: 2px;
}

#footer-left h4 {
  color: #f47b22;
  font-weight: bold;
  font-size: 20px;
}

#footer-left ul {
  font-weight: bold;
  font-size: 20px;
  margin: 20px 0;
}

#footer-left ul li {
  margin-bottom: 5px;
}

#footer-right {
  text-align: right;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

#footer-right ul li {
  margin: 5px 0;
  font-size: 18px;
}

#footer-right ul li:hover {
  color: silver;
}

#footer-legal {
  background-color: rgb(122, 150, 194);
  padding: 15px 20px;
  color: white;
  font-family: "montserrat";
}

#footer-legal img {
  margin-bottom: -3px;
}

@media screen and (max-width: 700px) {
  #footer-left h3 {
    font-size: 20px;
  }

  #footer-left h4 {
    font-size: 16px;
  }

  #footer-left ul {
    font-size: 18px;
  }

  #footer-block-content {
    flex-direction: column;
  }

  #footer-right,
  #footer-left {
    text-align: center;
  }

  #footer-right ul {
    margin: 20px 0;
  }

  #footer-legal {
    font-size: 14px;
  }
}
